/* -------------------------------------------------------------


   Qplt.dcl (c) AUTHOR W.KRAMER  9/93, REVISED BY: J.ARTHUR 10/94
   ------------------------------------------------------------- */
QPLOT2 :dialog {
  label = "Plotter Queuing Utility For Batch Plotting";
  : row {
    : column {
      : list_box { label="Drawings Queue"; key="DWG"; width=35; }
      : row {
        : button { label="Directory select..."; key="SDWG";}

        : button { label="Remove entry"; key="DDWG"; }
      }
      : edit_box { label="Add File name"; key="EDWG"; }
      }
    : column { key="PARAMS";
      : boxed_column {
        : row {
          : edit_box { label="Scale  "; key="XS"; }
          : edit_box { label="="; key="YS";}
        }
        : toggle { label="To Fit"; key="FS";}
      }
      : boxed_radio_row { label = "Rotate";
        : radio_button {label="0"; key="R0";}
        : radio_button {label="90"; key="R90";}
        : radio_button {label="180"; key="R180";}
        : radio_button {label="270"; key="R270";}
      }
      : row {
        : edit_box {label="Origin X"; key="OX";}
        : edit_box {label="Y"; key="OY";}
      }
      : radio_row { label="Plot what?";
        : radio_button {label="Display"; key="D";}
        : radio_button {label="Extents"; key="E";}
        : radio_button {label="Limits"; key="L";}
//        : radio_button {label="Window"; key="W";}//JA added window
      }

      : boxed_radio_row { label="Plot Now or Later ?";
         : radio_button {
        label = "Autocad" ;
        key = "AA" ;
     }
     : radio_button {
        label = "Freeplot";
        key = "FF";
     }

      : boxed_column {
       : radio_row { label="Charge Plots to Job ?";
          : radio_button { label="Yes  "; key="BL"; }
          : radio_button { label="No"; key="NB";}
        }
        }
      }
      : row {
      : boxed_radio_row { label="What size plots ?";
         : radio_button {
        label = "Fullsize" ;
        key = "FSS" ;
     }
     : radio_button {
        label = "Halfsize";
        key = "HSS";
     }
     }
     }
     }
     }
     ok_cancel;
     }



//EOF